• Register

Recent questions tagged cordova

0 votes
1 answer 3 views
Problem: node is not recognized as an internal or external command.
asked 3 days ago Ethan ross 1.8k points
0 votes
1 answer 2 views
Problem: attempt to remove non-jni local reference, dumping thread.
asked 3 days ago Dan phillip 1.9k points
0 votes
1 answer 10 views
Problem: no target specified and no devices found, deploying to emulator.
asked 5 days ago charles mathews 3.8k points
0 votes
1 answer 8 views
Problem: node' is not recognized as an internal or external command, operable program or batch file.
asked Feb 18 Lucky Guy 1.4k points
0 votes
1 answer 23 views
Problem: I am very new to cordova, phonegap, ant,sdk,jdk. I am learning to use phonegap/cordova. Everything is installed properly on my machine i.e cordova, phonegap, ant,sdk,jdk. But now suddenly it started saying that: "’Node' is not recognized as an ... insufficient knowledge I am unable to fix this issue. I am looking for cordova and phonegap experts who can help me in fixing this issue.
asked Sep 2, 2020 Raphael Pacheco 4.9k points
0 votes
1 answer 30 views
Problem: I am a beginner to node.js, cordova and npm.When I try below command: $ npm install -g cordova@latest I always face below error: “Npm WARN deprecated node-uuid@1.4.8: Use uuid module instead.” Below are my system details: mac Os Sierra 10.12 ... each and every suggestion and also tried to install or uninstall the hundred times. I want to know is it a npm or cordova problem?
asked Aug 29, 2020 Raphael Pacheco 4.9k points
0 votes
1 answer 419 views
Problem: I was trying to start the ionic 3 but if I try to run the command 'ionic cordova run android' then I was facing below error. I tried many ways to fix this problem but I was unable to fix it: > cordova run android [13:30:46]  lint finished ... are my System details: Node       : v6.11.0 OS         : Windows 7 Xcode      : not installed ios-deploy : not installed ios-sim    : not installed
asked Aug 15, 2020 Raphael Pacheco 4.9k points
0 votes
1 answer 381 views
Problem: I am very new to Cordova and trying to use the Cordova 6.4.0 in my Windows 7 OS but I face below error if I tried to build an android version : “Cordova error: requirements check failed for jdk 1.8 or greater.” My Java Home variable is properly set to my JDK path but I unable to understand why am I facing above issue. Can some Cordova expert help me in fixing above error?
asked Jul 30, 2020 Raphael Pacheco 4.9k points
0 votes
1 answer 265 views
Problem : Currently I am learning Ionic I have recently created the ionic 2 project and also added the diagnostic cordova plugin as below: ionic plugin add cordova.plugins.diagnostic npm install --save @ionic-native/diagnostic and after that added the android platform as ... system to install the gradle wrapper. Please include gradle in your path, or install Android Studio How to fix above error?
asked Feb 26, 2020 mphil 2.3k points
0 votes
1 answer 1.8K views
Problem : I am trying to learn the Android and Ionic. If I run the ionic build android command in the root of the ionic project, I am facing below error: FAILURE: Build failed with an exception. Where: Script '/home/javad/Desktop/javadApp/platforms/android/CordovaLib/cordova. ... Try: Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
asked Feb 18, 2020 mphil 2.3k points
0 votes
2 answers 135 views
Problem : I am working on the Ionic project in Ubuntu 16.04 LTS, and now I am preparing for release. So I am running the following command: cordova build --release android But I am facing the following error: Error: Could not find gradle wrapper within Android SDK. Might need to ... .1 · I am having All Android versions from 2.1 (Eclair) to 7.1.1 (Nougat) Does anybody have any clue on this error?
asked Nov 29, 2019 alecxe 7.5k points
To see more, click for the full list of questions or popular tags.